eureka.client.serviceUrl.defaultZone  = http://localhost:8761/eureka/
#eureka.client.instance.preferIpAddress = true

#POSTGRES
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=none

spring.jpa.show-sql=true
spring.datasource.url=jdbc:postgresql://localhost:5432/cementerio_db
#spring.datasource.url=jdbc:postgresql://2.tcp.ngrok.io:16534/cementerio_db

#spring.datasource.url=jdbc:postgresql://tranvia-postgres-2021.czpet1cawaoe.us-east-1.rds.amazonaws.com:5432/tranvia_db
spring.datasource.username=postgres
spring.datasource.password=1234
#spring.datasource.password=1234
spring.datasource.initialization-mode=always
spring.main.allow-bean-definition-overriding=true

spring.profiles=dev
